@charset "utf-8";

.mini-story-box{display:flex;flex-direction:column;gap:3.2rem;position:relative;z-index:10;}
.mini-story-box .mini-first-box a{display:flex;gap:3.35%;}
.mini-story-box .mini-first-box .story-img-box{position:relative;width:48.88%;border-radius:1.2rem;aspect-ratio:350/263;overflow:hidden;}
.mini-story-box .mini-first-box a:hover .story-img-box::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:var(--black60) url(/_res/yonsei_rc/yonseirc/img/main/ico-main-story-hover@2x.png) no-repeat center/4.8rem 4.8rem;}
.mini-story-box .mini-first-box .story-txt-box{width:47.75%;}
.mini-story-box .mini-first-box .story-txt-box .story-title{display:-webkit-box;margin:0 0 1.6rem;font-size:1.8rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:2.5rem;letter-spacing:-0.015em;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.mini-story-box .mini-first-box .story-txt-box .story-desc{display:-webkit-box;margin:0 0 3.2rem;color:var(--white100);line-height:2.4rem;letter-spacing:-0.015em;overflow:hidden;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.mini-story-box .mini-first-box .story-txt-box .story-date{font-size:1.6rem;line-height:2.4rem;letter-spacing:-0.015em;color:var(--white60);}
.mini-story-box ul{display:flex;gap:1.6rem;}
.mini-story-box ul li{width:calc(25% - 1.2rem);}
.mini-story-box ul li a{display:flex;flex-direction:column;}
.mini-story-box ul li .story-img-box{position:relative;border-radius:8px;aspect-ratio:167/125;overflow:hidden;}
.mini-story-box ul li a:hover .story-img-box::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:var(--black60) url(/_res/yonsei_rc/yonseirc/img/main/ico-main-story-hover@2x.png) no-repeat center/4.8rem 4.8rem;}
.mini-story-box ul li .story-txt-box{padding:1.2rem 0 0;}
.mini-story-box ul li .story-txt-box .story-title{display:-webkit-box;font-size:1.4rem;color:var(--white100);line-height:2.2rem;overflow:hidden;-webkit-line-clamp:1;-webkit-box-orient:vertical;}

@media screen and (max-width:1024.98px){
	.mini-story-box{gap:2rem;}
	.mini-story-box .mini-first-box a{flex-direction:column;gap:1.6rem;}
	.mini-story-box .mini-first-box .story-img-box{width:100%;border-radius:1.2rem;aspect-ratio:335/251;}
	.mini-story-box .mini-first-box .story-txt-box{width:100%;}
	.mini-story-box .mini-first-box .story-txt-box .story-title{margin:0;font-size:1.6rem;line-height:2.2rem;}
	.mini-story-box .mini-first-box .story-txt-box .story-desc{display:none;}
	.mini-story-box .mini-first-box .story-txt-box .story-date{display:none;}

	.mini-story-box ul{flex-wrap:wrap;gap:2rem 1.2rem;}
	.mini-story-box ul li{width:calc(50% - 6px);}
	.mini-story-box ul li a{display:flex;flex-direction:column;}
	.mini-story-box ul li .story-img-box{border-radius:8px;aspect-ratio:161/121;}
	.mini-story-box ul li .story-txt-box{padding:7px 0 0;}
}